RubyGems Navigation menu

purplish-red 0.0.1

A set of wrappers and helpers for working with iOS using RubyMotion

Gemfile
          gem 'purplish-red', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install purplish-red
  
  
  
  
  
  
  

Authors:

  • Hwee-Boon Yar

Owners:

Licenses:

  • BSD

Total downloads 515

For this version 515

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 31, 2013 (9 KB)